<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>GetStringWidth</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>GetStringWidth</H2>
<TT><B>float</B> GetStringWidth(<B>string</B> s)</TT>
<H4 CLASS='st'>Version</H4>
1.2
<H4 CLASS='st'>Beschreibung</H4>
Gibt die Breite einer Zeichenkette in der festgelegten Ma&szlig;einheit zur&uuml;ck.
Eine Schrift muss ausgew&auml;hlt sein.
<H4 CLASS='st'>Parameter</H4>
<TT><U>s</U></TT>
<BLOCKQUOTE>
Die Zeichenkette, deren Breite ermittelt werden soll.
</BLOCKQUOTE>
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
